#staff-bg{
    min-height: 80vh;
}

.staff-title {
    color: #fff;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 3vh !important;
    position: relative;
    z-index: 1;
    margin-bottom: 20px;
}

.col-md-12 {
    margin-top: 20px;
}

.Section .row >.col-md-12 {
    box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.5);
}

.title a {
    color: #363333;
    text-decoration: none;
    font-size: 3vh !important;
}

.item-content p {
    color: #444 !important;
    font-size: 1.8vh !important;
}

.col-md-12 {
    background: #f7f7f7;
}

.user-links .user-scholars,
.user-links .user-publons{
    width: 20px;
    margin: 2.5px;
    cursor: pointer;
}

.user-links .fa-linkedin{
    font-size: 20px;
    color: #0a66c2;
    margin: 2.5px;
    cursor: pointer;
}

.user-links .fa-orcid{
    font-size: 20px;
    color: #a6ce39;
    margin: 2.5px;
    cursor: pointer;
}

.user-links .fa-file{
    color: black;
    font-size: 20px;
    margin: 2.5px;
    cursor: pointer;
}


.userImage{
    margin-top: 0px!important;
    margin-right: 0px !important;
}


.userImage {
    width: 112px;
    padding: 10px;
    height: 112px;
    position: absolute;
    right: 0;
    top: 0;
}

.userImage div .qr-code{
    display: block;
    width: 80px;
    height: 80px;
}

.userImage button{
    font-size: 14px;
}

.userImage .user-photos {
    text-align: center !important;
    box-sizing: border-box;
    vertical-align: middle;
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 1px solid #E6E9ED;
    padding: 2px;
}

.userImage div{
    margin: 5px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Section {
    width: 90%;
    margin: 0 auto;
    max-width: 1300px;
}

.text-center h1{
    font-size: 1.5em !important;
}

details{
    background-color: #ccc9c9;
    width: 96%;
    margin: 0 auto;
}

details:nth-last-child(1){
    margin-bottom: 30px;
}


details[open] .profiles{
    animation: 1s example forwards;
}

summary:focus .fa-chevron-down{
    transition: 1s all;
}

details,
summary{
    border-radius: 10px;
}

@keyframes example {
    from {
        opacity: 0;
        visibility: hidden;
    }
    to {
        opacity: 1;
        visibility: visible;
    }
}


summary{
    width: 100%;
    cursor: pointer;
    color: white;
    line-height: 40px;
    font-size: 18px;
    font-weight: bold;
    background-color: #777874;
    text-align: center;
}

summary:hover{
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.78);
}

summary::marker{
    content: "";
}

.profiles-academic summary .fa-chevron-down{
    margin-left: 10px;
    transition: .4s;
    animation: 1s all;
}


@media only screen and (max-width: 1300px) {

    .profile {
        height: 250px;
        padding: 10px;
        border-radius: 5px;
        background: #fff;
        position: relative;
    }

    .profile-outer{
        margin: 10px 2% 10px 2%;
        width: calc(88% / 2);
    }

    .row {
        width: 100%;
        margin-left: auto!important;
        margin-right: auto!important;
    }
}

@media only screen and (max-width: 1125px) {

    .profile-outer{
        width: 45% !important;
        max-width: 45%!important;
    }

}

@media only screen and (max-width: 1112px){
    .profile-outer{
        width: 45%!important;
        max-width: 45%!important;
    }
}

@media only screen and (max-width: 1024px) {
    .row {
        width: 100%;
        margin: 0 auto 0 auto;
    }

    .title-border-right{
        display: none;
    }
    .title-border-left{
        display: none;
    }

    .title-background img{
        display: none;
    }

    .staff-title{
        color: black;
    }
}


.Section .row{
    position: relative;
}

.title-background{
    position: absolute;
    top: 32px;
    left: -22.5px;
    width: calc(100% + 45px);
    height: 48px;
    display: flex;
    box-sizing: border-box;
    z-index: 1;
}

.title-background img{
    width: 100%;
    border-radius: 10px 10px 0 0;
}

.title-border-left{
    position: absolute;
    left: -22.5px;
    top: 75px;
}

.title-border-right{
    position: absolute;
    right: -22.5px;
    transform: rotate(180deg);
    top: 80px;
}

.profiles-admin{
    display: none;
}

/* The switch - the box around the slider */

.staff-type{
    width: 100%;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    background-color: #2b2b2b;
    padding: 8px 0;
    border-radius: 15px;
}

.staff-type h3{
    font-size: 25px;
    margin-bottom: 0;
    color: white !important;
}

.switch {
    margin: 7px 10px !important;
    position: relative;
    display: inline-block;
    width: 43px;
    height: 17px;
}

.switch .switch-description{
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
}

.switch .switch-description i{
    margin: 17px 0 0 15px;
    font-size: 14px;
    color: rgba(253, 129, 129, 0.4);
}
.switch .switch-description div{
    margin: -12px 0 0 -60px;
    width: 150px;
    height: 25px;
    background-color: rgba(253, 129, 129, 0.4);
    text-align: center;
    padding: 5px 3px;
    color: black;
    font-size: 10px;
}

.switch:hover .switch-description{
    opacity: 1;
    visibility: visible;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #5d5e61;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 13px;
    width: 13px;
    left: 2px;
    bottom: 2.2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #404040;
}

input:focus + .slider {
    box-shadow: 0 0 1px #404040;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}



#staff-bg details .profiles{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    column-gap: 10px;
    row-gap: 10px;
    padding-bottom: 15px;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 15px;
}

#staff-bg details .profiles .staff-profile-card{
    width: calc((100% - 20px)/3);
    position: relative;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 340px;
    height: 243.474px;
}

#staff-bg details .profiles .staff-profile-card .bg-left{
    position: absolute;
    top:0;
    right: 0;
    height: 100%;
}

#staff-bg details .profiles .staff-profile-card .bg-left img{
    height: 100%;
}

#staff-bg details .profiles .staff-profile-card .card-front-page{
    width: 90%;
    height: 86%;
    position: relative;
}

#staff-bg details .profiles .staff-profile-card .card-front-page ul{
    margin-bottom: 0;
}

#staff-bg details .profiles .staff-profile-card .card-front-page ul li{
    margin-bottom: 5px;
    font-size: 1em;
    display: flex;
    align-items: center;
}

#staff-bg details .profiles .staff-profile-card .card-front-page ul li img{
    margin-right: 5px;
    width: 20px;
}

#staff-bg details .profiles .staff-profile-card .card-front-page .name-photo{
    position: absolute;
    bottom: 0;
    right: 0;
    display: flex;
    height: 55%;
    width: 100%;
}

#staff-bg details .profiles .staff-profile-card .card-front-page .name-photo .img{
    width: 30%;
    height: 100%;
    overflow: hidden;
}

#staff-bg details .profiles .staff-profile-card .card-front-page .name-photo img{
    width: 90%;
    height: 100%;
    object-fit: cover;
    display: block;
    margin: 0 auto;
}

#staff-bg details .profiles .staff-profile-card .card-front-page .name-photo .name{
    width: 70%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    margin-bottom: 0;
    padding: 10px 5px 0 0;
    font-size: 1.2em;
    font-weight: 500;
    text-align: right;
}

#staff-bg details .profiles .staff-profile-card .card-back-page{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 100%;
    z-index: 0;
    left: 0;
    padding: 4% 7%;
    background-color: #f9f7f7;
    opacity: 0;
    visibility: hidden;
    transition: top 0.5s, z-index 0s, opacity 0.5s;
    transition-delay: 0.1s,0s,0.1s;
}

#staff-bg details .profiles .staff-profile-card:hover .card-back-page{
    top: 50%;
    z-index: 3;
    opacity: 1;
    visibility: visible;
}

#staff-bg details .profiles .staff-profile-card .card-back-page .bg-left-back{
    position: absolute;
    bottom: 0;
    right: 0;
    height: 65%;
}

#staff-bg details .profiles .staff-profile-card .card-back-page .bg-left-back img{
    height: 100%;
}

#staff-bg details .profiles .staff-profile-card .card-back-page .card-back-content{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

#staff-bg details .profiles .staff-profile-card .card-back-page .card-back-content .title-img{
    width: 70%;
}

#staff-bg details .profiles .staff-profile-card .card-back-page .card-back-content .title-img img{
    width: 100%;
}

#staff-bg details .profiles .staff-profile-card .card-back-page .card-back-content .professions{
    width: 100%;
    padding: 5px 0;
    flex: auto;
}

#staff-bg details .profiles .staff-profile-card .card-back-page .card-back-content ul{
    display: flex;
    gap: 5px;
    margin-bottom: 0;
    align-items: center;
}

#staff-bg details .profiles .staff-profile-card .card-back-page .card-back-content ul li a img{
    width: 25px;
}

#staff-bg details .profiles .staff-profile-card .card-back-page .card-back-content ul li a i{
    font-size: 25px;
    color: black;
}

.profiles-academic,
.profiles-admin{
    position: relative;
    z-index: 2;
}

@media only screen and (max-width: 1287px){
    #staff-bg details .profiles{
        font-size: .8em;
        justify-content: space-around;
    }
}

@media only screen and (max-width: 540px){
    #staff-bg details .profiles .staff-profile-card{
        font-size: .85em;
        min-width: 280px;
    }

    #staff-bg details .profiles .staff-profile-card .card-back-page .card-back-content ul li a img{
        width: 20px;
    }
}

@media only screen and (max-width: 400px){
    #staff-bg details .profiles .staff-profile-card{
        font-size: .7em;
        min-width: auto;
        width: 95%;
    }

    #staff-bg details .profiles .staff-profile-card .card-back-page .card-back-content ul li a img{
        width: 15px;
    }

    #staff-bg details .profiles .staff-profile-card .card-front-page ul li img{
        width: 15px;
    }
}

@media only screen and (max-width: 320px){
    #staff-bg details .profiles .staff-profile-card{
        font-size: .6em ;
    }
}